%define version 11_166
%define version2 11-166
%define name zoem
%define release %mkrel 4

Summary: Zoem is an interpretive macro/programming language
Name:    %{name}
Version: %{version}
Release: %{release}
License: GPLv2
Group:   Publishing
URL:     http://micans.org/%{name}/
Source0:  http://micans.org/%{name}/src/%{name}-%{version2}.tar.gz

%description
Zoem is an interpretive macro/programming language that is evaluated by the
macro processor called zoem. It is used by Portable Unix Documentation
(PUD) and Aephea. The latter is a general authoring tool for writing HTML
documents and provides both useful abstractions and a framework for
creating new abstractions. It uses and promotes the use of CSS. A small
core of Aephea has been ported to the typesetting language troff. This core
is used in PUD, which provides mini-languages for FAQ documents and UNIX
manual pages. Documents written in PUD can be output to troff and html, and
further to plain text, PostScript, and PDF.

%prep
%setup -q -n %{name}-%{version2}

%build
%configure
%make

%install
%makeinstall_std

%files
%doc %{_defaultdocdir}/%{name}/doc/*
%doc %{_defaultdocdir}/%{name}/examples/*
%{_bindir}/*
%{_mandir}/man1/*


%changelog
* Fri Oct 18 2013 umeabot <umeabot> 11_166-4.mga4
+ Revision: 521329
- Mageia 4 Mass Rebuild

* Mon Jan 21 2013 malo <malo> 11_166-3.mga3
+ Revision: 390351
- spec clean-up
- updated RPM group

* Mon Jan 14 2013 umeabot <umeabot> 11_166-2.mga3
+ Revision: 387772
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Apr 10 2012 bcornec <bcornec> 11_166-1.mga2
+ Revision: 230036
- Upload the zoem package
- Created package structure for zoem.

